@charset "utf-8";
.others {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 25px;
	margin-left: 25px;
}
.otherbt {
	font-size: 18px;
	color: #292C6D;
	text-align: left;
	margin-bottom: 10px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #7D060C;
	padding-bottom: 5px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #292C6D;
	padding-left: 20px;
	margin-left: 5px;
}

.othertextbt {
	font-size: 16px;
	line-height: 28px;
	float: left;
}
.othertime {
	font-size: 14px;
	float: right;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	width: 90px;
	line-height: 28px;
}


.ruletime {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 92px;
	font-size: 13px;
	color: #6E6E6E;
}
.ruletextbt {
	float: right;
	text-align: left;
	width: 360px;
	line-height: 1.4em;
	font-size: 14px;
}
.newswai li {
	margin-bottom: 6px;
}



.zonghe {
	width: 458px;
	padding: 20px;
	float: left;
}
.leftonline {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	float: right;
}
.otherwai {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.rulemore {
	font-size: 14px;
	color: #FFF;
	background-color: #05ADDA;
	background-image: url(../img/jiantou.png);
	background-repeat: no-repeat;
	background-position: 15% center;
	width: 15%;
	float: right;
	padding-left: 10%;
	display: block;
	cursor: pointer;
	padding-top: 3px;
	padding-bottom: 3px;
}
